footer {
  padding-top: 60px;

  background-color: #edf4f5;

  .payments {
    display: flex;
    align-items: center;
    justify-content: center;

    padding-bottom: 22px;

    border-bottom: 1px solid #dde0e3;

    div {
      margin: 0 45px;

      background-image: url("/_green/img/new/icons-big.png");
      background-repeat: no-repeat;
    }

    .visa {
      width: 113px;
      height: 35px;

      background-position: -14px -996px;
    }

    .master {
      width: 70px;
      height: 41px;

      background-position: -36px -1088px;
    }

    .yandex {
      width: 100px;
      height: 42px;

      background-position: -20px -1178px;
    }

    .sber {
      width: 44px;
      height: 42px;

      background-position: -48px -1275px;
    }

    .qiwi {
      width: 45px;
      height: 48px;

      background-position: -48px -1376px;
    }
  }

  .footer-menu {
    margin-top: 56px;
    padding-bottom: 51px;

    nav {
      display: flex;
      justify-content: space-between;

      ul {
        margin: 0;
        padding: 0;

        list-style-type: none;
      }

      li {
        margin-bottom: 11px;
      }

      a {
        font-size: 15px;

        display: inline-block;

        transform: scaleY(1.1);
        text-decoration: none;

        color: #323232;

        &:hover {
          color: #00b558;
        }
      }
    }

    .footer-call {
      margin-top: 2px;
      margin-left: 75px;

      text-align: right;

      a {
        font-size: 18px;
        font-weight: 300;

        margin-bottom: 12px;
      }

      i {
        font-size: 24px;

        margin-right: 8px;

        color: #00b558;
      }

      p {
        margin-top: 5px;
        padding-bottom: 0;

        transform: scaleY(1.1);
      }
    }

    .social-icons {
      margin-top: 15px;

      a {
        display: inline-block;

        margin: 0 0 0 6px;

        transform: scaleY(1);

        border-radius: 0;
        background-image: url("/_green/img/new/icons-big.png");
        background-repeat: no-repeat;

        &.vk {
          width: 29px;
          height: 28px;

          background-position: -56px -2167px;
        }

        &.instagram {
          width: 29px;
          height: 28px;

          background-position: -56px -2231px;
        }
      }

      i {
        display: none;
      }
    }
  }

  .copyrights {
    padding: 21px 15px !important;

    p {
      font-size: 14px;
      font-weight: 300;

      padding-bottom: 0;

      transform: scaleY(1.1);
      letter-spacing: 0.03em;

      color: #777777;
    }
  }
}

@media screen and (max-width: 991px) {
  footer {
    .payments {
      div {
        margin: 0 25px;
      }
    }

    .footer-menu {
      .footer-call {
        margin-left: 0;
      }
    }
  }
}

@media screen and (max-width: 767px) {
  footer {
    padding-top: 39px;

    .payments {
      display: none;
    }

    .footer-menu {
      margin-top: 0;
      padding-bottom: 0;

      nav {
        align-items: center;
        flex-direction: column;
      }

      ul {
        display: none;
      }

      .footer-call {
        display: flex;
        align-items: flex-start;
        flex-direction: column;

        .social-icons {
          align-self: center;

          margin-top: 24px;
          margin-left: -8px;
        }
      }
    }

    .copyrights {
      display: flex;
      align-items: center;
      flex-direction: column;

      padding-top: 23px !important;

      border-top: none !important;

      p {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;

        width: 70%;

        span {
          display: block;

          margin-bottom: 18px;
        }
      }
    }
  }
}

@media screen and (max-width: 179px) {
  footer {
    .copyrights {
      p {
        width: 85%;
      }
    }
  }
}
